## branding-ubuntu 0.4-0ubuntu1

=== debian/changelog ===
branding-ubuntu (0.4-0ubuntu1) karmic; urgency=low

  * debian/copyright: gnome-games derived stuff is actually GPL
  * Use dpkg-diversions to work as a drop-in replacement for files
  * debian/rules: put files in /usr/share/branding and add symlinks
     in the real places

 -- Scott Ritchie <scottritchie@ubuntu.com>  Mon, 29 Jun 2009 12:41:59 -0700

branding-ubuntu (0.3-0ubuntu1) karmic; urgency=low

  * Add card backs and felt background for gnome-games (LP: #390324)
    - Thanks to Mads Rosendahl Hansen
  * Add new postmodern mahjongg tiles for gnome-games
    - Also thanks to Mads Rosendahl Hansen
  * Update debian/copyright to credit Mads

 -- Scott Ritchie <scottritchie@ubuntu.com>  Mon, 22 Jun 2009 12:18:36 -0700

branding-ubuntu (0.2-0ubuntu1) karmic; urgency=low

  * Fix the .orig that had an issue with duplicate files (LP: #383436)
  * Change maintainer email to my Ubuntu address

 -- Scott Ritchie <scottritchie@ubuntu.com>  Wed, 03 Jun 2009 21:13:39 -0700

branding-ubuntu (0.1-1) karmic; urgency=low

  * Initial release

 -- Scott Ritchie <scottritchie@ubuntu.com>  Wed, 03 Jun 2009 10:48:48 -0700
