=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	# Nothing to do
	#docbook-to-man debian/branding-ubuntu.sgml > branding-ubuntu.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	# $(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep  
	dh_installdirs

	# Add here commands to install the package into debian/branding-ubuntu.
	cp -R branding debian/branding-ubuntu/usr/share
	# Create symlinks for every branded file in their "real" locations
	# The original files are renamed using dpkg-divert in preinst/postrm
	for i in `find branding -type f`; do filetomake="debian/branding-ubuntu/usr/share/`echo $$i | awk '{sub(/branding\//,"");print}'`"; mkdir -p `dirname $$filetomake`; ln -s -t `dirname $$filetomake` "/usr/share/$$i"; done

# Build architecture-independent files here.
binary-indep: install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
