## branding-ubuntu 0.7

=== debian/changelog ===
branding-ubuntu (0.7) natty; urgency=low

  * debian/branding-ubuntu.{preinst,postrm}: Fix diversion handling to not
    only apply to past versions. (LP: #753449)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 07 Apr 2011 19:44:19 +0200

branding-ubuntu (0.6) natty; urgency=low

  * Kurt Bruneau <kurt.bruneau@gmail.com>:
    - New card faces for Aisleriot (backs remain same)
  * Scott Ritchie <scottritchie@ubuntu.com>:
    - Rename gnometris branding to quadrapassel (LP: #578865)
    - Build-depend on python-rsvg

 -- Scott Ritchie <scottritchie@ubuntu.com>  Fri, 11 Mar 2011 06:55:37 -0800

branding-ubuntu (0.5) natty; urgency=low

  * Switch to native version number, there is no separate upstream for this
    package.
  * debian/control: Bump Standards-Version to 3.9.1 (no changes necessary).
  * Switch to 3.0 (native) source format.
  * debian/rules: Rewrite using dh, which greatly simplifies the file.
  * debian/branding-ubuntu.{preinst,postrm}: Add missing debhelper token.
  * debian/copyright: Point to GPL version 2.
  * debian/branding-ubuntu.{preinst,postrm}: Fix syntax, use dash instead of
    bash, and run with set -e.
  * debian/rules: Build with scour for SVG optimization. Add python-scour
    build dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 15 Nov 2010 15:59:48 +0100
