## branding-ubuntu 0.8

=== debian/changelog ===
branding-ubuntu (0.8) raring; urgency=low

  * Fix diversion paths to match current upstream resource paths. (LP: #885310)

 -- Scott Sweeny <scott.sweeny@canonical.com>  Mon, 12 Nov 2012 10:30:37 +0100
