=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: graphics
 Priority: optional
 Maintainer: Scott Ritchie <scottritchie@ubuntu.com>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.0
+Build-Depends: debhelper (>= 7.0.50~),
+               python-scour,
+               python-rsvg
+Standards-Version: 3.9.1
 Homepage: https://wiki.ubuntu.com/branding
 
 Package: branding-ubuntu
