=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with scour

override_dh_install:
	cp -R branding debian/branding-ubuntu/usr/share
	# Create symlinks for every branded file in their "real" locations
	# The original files are renamed using dpkg-divert in preinst/postrm
	for i in `find branding -type f`; do filetomake="debian/branding-ubuntu/usr/share/`echo $$i | awk '{sub(/branding\//,"");print}'`"; mkdir -p `dirname $$filetomake`; ln -s -t `dirname $$filetomake` "/usr/share/$$i"; done
