## branding-ubuntu 0.10

=== debian/changelog ===
branding-ubuntu (0.10) bionic; urgency=medium

  * Build-Depend on scour instead of python3-scour
  * Bump Standards-Version to 4.1.3

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 10 Mar 2018 18:53:22 -0500

branding-ubuntu (0.9) bionic; urgency=medium

  * Update Build-Depends:
    - python-rsvg  -> gir1.2-rsvg-2.0
    - python-scour -> python3-scour (>= 0.36)
    - Add python3-gi-cairo (for cmpsvg feature of scour)
  * Bump debhelper compat to 10
  * Bump Standards-Verion to 4.1.2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 23 Dec 2017 16:19:10 -0500
