## branding-ubuntu 0.11

=== debian/changelog ===
branding-ubuntu (0.11) mantic; urgency=medium

  * fix XML IDs in Aisleriot SVG card theme and compress as SVGZ
    (lp: #1722096)

 -- MestreLion <linux@rodrigosilva.com>  Wed, 07 Jun 2023 15:03:07 +0200
