=== debian/control ===
Source: branding-ubuntu
Section: graphics
Priority: optional
Maintainer: Scott Ritchie <scottritchie@ubuntu.com>
Build-Depends: debhelper (>= 10),
               gir1.2-rsvg-2.0,
               python3-gi-cairo,
               scour (>= 0.36)
Standards-Version: 4.1.3
Homepage: https://wiki.ubuntu.com/branding

Package: branding-ubuntu
Architecture: all
Depends: ${misc:Depends}
Description: Replacement artwork with Ubuntu branding
 The branding-ubuntu package is a series of replacement artworks for packages to
 make them more Ubuntu specific and fit in with the overall theme.  Removal of
 the branding package should cause branded applications to fall back to their
 default artwork.
