## branding-ubuntu 0.11build1

=== debian/changelog ===
branding-ubuntu (0.11build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 09 Dec 2025 23:22:59 +0000
